
CREATE TABLE [MIG_FILE_IMAGES](
	[DSET_KEY] [varchar](40) NOT NULL,
	[DSET_REVISION] [varchar](6) NOT NULL,
	[OBJECT_TYPE] [varchar](10) NOT NULL,
	[OBJECT_KEY] [varchar](40) NOT NULL,
	[OBJECT_REVISION] [varchar](6) NOT NULL,
	[THUMBNAIL_TYPE] [varchar](12) NOT NULL,
	[OUT_OF_DATE] [varchar](1) NOT NULL,
	[GUID] [varchar](36) DEFAULT NEWID() UNIQUE NOT NULL,
	[CREATED_ON] [datetime] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
	CONSTRAINT PK_MIG_FILE_IMAGES PRIMARY KEY (DSET_KEY, DSET_REVISION, OBJECT_TYPE, OBJECT_KEY, OBJECT_REVISION)
) 


